Subject: Down View

From: "Giordano, Bryan" <[email-masked]>
Date: Tue, 23 Mar 2004 11:47:58 -0500

Is there a way to setup a view so that you can see everything that is down
from all the different groups and sub groups?

So for example I have 3 groups on my Top page.  I'd like a 4th group that
shows me all items in those 3 groups that are down.

-Bryan

Please do not transmit orders or instructions regarding a UBS account by
email. The information provided in this email or any attachments is not an
official transaction confirmation or account statement. For your protection,
do not include account numbers, Social Security numbers, credit card
numbers, passwords or other non-public information in your email. Because
the information contained in this message may be privileged, confidential,
proprietary or otherwise protected from disclosure, please notify us
immediately by replying to this message and deleting it from your computer
if you have received this communication in error.  Thank you.

UBS Financial Services Inc.
UBS International Inc.